    @charset "utf-8";
.inner_logo {
    padding: 10px 0;
}

.inner-menu {
    padding: 20px 0;
    color: #000
}

.inner_header {
    width: 100%;
    height: auto;
    float: left;
    padding: 0 8%
}

.inner_banner {
    background: url(../images/inner_banner.jpg);
    background-size: cover;
    height: auto;
    padding: 60px 30px;
    color: #fff;
    text-align: center
}

.inner_header ul li a {
    color: #000!important
}

.inner_header ul li ul li a {
    color: #FFF!important
}

.inner_header ul ul li a {
    color: #000!important
}

.inner_header ul li a:hover {
    color: #fff!important
}

.inner_header ul .active a {
    color: #fff;
}

.formsfield {
    width: 50%;
    background: #fff;
    border-radius: 5px;
    padding: 5px;
    margin: 0 auto;
    margin-top: 20px
}

.formsfieldinner {
    width: 50%;
    background: #fff;
    border-radius: 5px;
    padding: 5px;
    float: right
}

.formsfieldinners {
    width: 100%;
    background: #fff;
    border-radius: 5px;
    padding: 3px;
    float: right;
    margin-top: 20px
}

.inner_form input[type="text"] {
    margin-top: 5px;
    width: 80%;
    background: url(../images/search.png) #fff no-repeat;
    background-position: left;
    padding: 2%;
    border: 0;
    float: left;
    padding-left: 30px
}

.inner_form input[type="submit"] {
    background: #009750;
    float: right;
    padding: 2% 3%;
    color: #fff;
    border: 0;
    border-radius: 5px
}

.inner_content {
    padding: 60px 0
}

.inner_subcont {
    margin-bottom: 20px;
    border-right: 1px dotted #ccc
}

.inner_subcont:last-child {
    border: 0
}

.inner_subcont img {
    padding: 20px 0;
    margin-left: auto;
    margin-right: auto;
    display: block
}

.inner_subcontent {
    padding: 10px 0;
    display: block;
    margin-left: auto;
    width: 160px;
    margin-right: auto;
    background: url(../images/innersubimg.png) no-repeat;
    height: 60px;
    text-align: center;
    font-size: 26px;
    font-weight: bold
}

.inner_subcont a {
    color: #C5AB2C;
    outline: 0
}

.inner_subcont a:hover {
    color: #7C6C0A
}

.inner_subcont p {
    text-align: center
}

.inner_subbanner {
    min-height: 300px;
    width: 100%;
    background: url("../images/inner_banner_page.jpg");
    background-size: cover!important;
    background-repeat: no-repeat;
    font-family: 'Marcellus SC', serif
}

.breadcrumb {
    background-color: #EBE9E5;
    margin: 0;
    padding: 1.2em 0;
    text-transform: capitalize;
    font-family: 'Marcellus SC', serif
}

.inner_subbanner h1 {
    color: #fff;
    font-size: 4em;
    line-height: 1.31em;
    margin: 0 auto .35em;
    text-transform: uppercase;
    text-align: center;
    padding-top: 2em;
    opacity: 1
}

.innersub_content {
    padding: 40px 0;
    background-color: #F2F0EB
}

.innersub_content ul {
    list-style-type: none;
    list-style-image: url(../images/inner-arw.png)
}

.innersub_content ul li {
    font-size: 16px;
    text-align: justify;
    padding-bottom: 10px;
    line-height: 28px
}

.innersub_content img {
    float: left;
    margin-right: 10px
}

.innersub_content p {
    color: #606060;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 1px
}

.inner_contents {
    padding-bottom: 20px;
    border-bottom: 1px solid #CCC
}

.inner_contents p {
    color: #000
}

.inner_contents span {
    color: #ccc
}

.innersub_content h4 {
    padding-top: 20px;
    font-weight: 600;
    font-size: 14px;
    font-weight: bold
}

.innercontent p {
    color: #000;
    line-height: 30px;
    font-size: 14px;
    font-weight: normal;
    text-align: justify
}

.images img {
    padding: 3px;
    border: 1px solid #ccc
}

.images {
    margin-top: 25px
}

.subheading {
    float: left;
    margin-right: 20px
}

.social {
    float: right;
    margin-top: -8px
}

.innercontent h3 {
    padding: 10px 0;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc
}

.comments span {
    float: right
}

.inner_subcontent p {
    color: #e2c308;
    text-align: center
}

.innercontent_right p span {
    font-size: 14px;
    color: #fff
}

.innercontent_right {
    padding: 5px 0;
    display: block;
    margin-left: auto;
    width: 200px;
    margin-right: auto;
    background: url(../images/innerrightbg.png) no-repeat;
    height: 90px;
    text-align: center
}

.innercontent_right p {
    color: #e2c308
}

.innercontright {
    margin-top: 10px
}

.innercontright ul {
    margin: 0;
    padding-top: 30px;
    padding-left: 25px
}

.innercontright ul li {
    margin-left: 0;
    padding: 10px 0;
    list-style-type: none;
    border-bottom: 1px solid #ccc
}

.innerheading {
    color: #009850;
    padding-bottom: 10px;
    border-bottom: 1px solid #009850;
    text-align: center;
    margin-bottom: 30px;
    font-size: 28px
}

.left_content {
    margin-top: 10px;
    background: #ebe9e5
}

.left_content img {
    margin: 10px;
    float: none
}

.score_banner {
    padding-top: 16px!important;
    padding-bottom: 16px!important;
    padding-left: 5px!important;
    padding-right: 5px!important;
    height: 50px!important
}

.score {
    float: right;
    width: 20%;
    background: #D3D3D3
}

.scoreright {
    text-align: center;
    padding: 5px;
    color: #fff;
    background: #009850
}

.score h5 {
    padding: 5px;
    font-size: 20px;
    font-weight: bold;
    text-align: center
}

.left_content p {
    margin: 20px;
    color: #000
}

.left_content p span {
    font-size: 14px;
    color: #333
}

.left_content .athlete_img {
    max-height: 300px
}

.left_subcontent {
    margin-left: -15px;
    margin-top: 10px;
    margin-bottom: 20px;
    padding: 5px 10px;
    background: rgba(255, 255, 255, .40)
}

.left_subcontent p {
    padding-bottom: 20px;
    margin: 0;
    text-align: justify
}

.age {
    width: 20%;
    padding-left: 0;
    margin-top: 30px;
    float: left;
    margin-right: 20px;
    background: #EBE9E5
}

.club {
    width: 31%;
    padding-right: 0;
    margin-top: 30px;
    float: left;
    background: #EBE9E5
}

.age h5 {
    padding: 5px;
    font-size: 20px;
    font-weight: bold;
    text-align: center
}

.age img {
    padding: 0 30px 10px 30px
}

.age h6 {
    padding-left: 5px;
    text-align: center
}

.club h5 {
    padding: 5px;
    font-size: 20px;
    font-weight: bold;
    text-align: center
}

.bio {
    border: 1px solid #ccc;
    margin-top: 30px
}

.bio p {
    padding: 8px;
    color: #000
}

.line {
    border-bottom: 1px solid #ccc
}

.inner-right {
    width: 100%;
    height: auto;
    padding-left: 25px;
    padding-bottom: 5px;
    padding-right: 5px;
    padding-top: 5px
}

.inner-right ul li {
    padding: 0
}

.inner-right img {
    margin: 40px 0
}

.inner-right h4 {
    padding-left: 10px
}

.inner-right p {
    padding: 0 10px;
    color: #000;
    text-align: justify
}

.bgimage_right {
    width: 218px;
    height: 254px;
    background: url(../images/grass.jpg) no-repeat;
    height: 100%;
    padding: 30px 10px;
    margin: 20px 10px;
    color: #fff;
    text-transform: uppercase
}

.bgimage_right span {
    font-size: 36px;
    font-weight: bold;
    color: #ffd600
}

.click {
    padding: 0 10px;
    background-color: rgba(255, 214, 0, 0.75);
    background-image: url(../images/arw.png);
    background-repeat: no-repeat;
    width: 95%;
    background-position: 90% 10px
}

.click p {
    padding: 5px 5px;
    opacity: 1;
    color: #fff;
    font-weight: bold;
    font-size: 14px
}

.image_right {
    margin: 20px 10px;
    width: 218px;
    height: 243px;
    background: url(../images/rightimage.png) #f3f3f3 no-repeat
}

.image_right h3 {
    position: absolute;
    bottom: 5px;
    margin: 0 60px;
    padding: 5px 8px;
    background: #009850;
    color: #ffd600!important;
    font-size: 14px
}

.click_here {
    width: 50%;
    margin: 0 10px;
    padding: 5px;
    background: #009850;
    color: #fff;
    text-align: center
}

.question {
    color: #009750;
    line-height: 36px;
    font-size: 2em;
    border-bottom: 1px solid #009850;
    margin-bottom: 30px;
    padding-bottom: 10px
}

.question-gray-line {
    border-top: 1px solid #D3D3D3;
    border-bottom: 1px solid #D3D3D3;
    margin-bottom: 15px;
    padding-bottom: 10px
}

.paginate_button {
    list-style-type: none;
    float: left
}

.paginate_button a {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #8a073d;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd
}

.paginate_button.active a {
    z-index: 2;
    color: #fff;
    cursor: default;
    background-color: #8a073d;
    border-color: #8a073d
}

.texts {
    height: 100px;
    overflow-y: scroll;
    width: 100%;
    border: solid 1px
}

.agreement {
    padding: 10px
}

.breadcrumb-devider {
    display: inline-block;
    margin-right: 1em;
    margin-left: 1em;
    color: #8a073d;
}

.green-to-dark {
    color: #8a073d!important
}

.green-to-dark:hover {
    color: #004813!important
}

.committeeIMG {
    width: 139px
}

.black_link {
    color: #8a073d!important
}

.black_link:hover {
    color: #333!important
}

.inactive {
    color: #8a073d!important;
    font-family: 'Open Sans', sans-serif!important
}

.img-style {
    border: 5px solid #D3D3D3
}

.athletedetail {
    margin-bottom: 20px;
    padding: 10px 0 20px 0;
    background: #EBE9E5
}

.athletedetail h2 {
    padding-bottom: 20px;
    padding-left: 15px
}

.athletelist_detail {
    padding-top: 5px
}

.athletelist_detail h5 {
    font-size: 30px;
    font-weight: 600
}

.athletelist_detail p {
    color: #000;
    line-height: 26px;
    text-align: justify
}

.more {
    width: auto;
    padding: 5px 20px;
    border-radius: 5px;
    background: #009850;
    cursor: pointer;
    color: #FFF;
    transition: background .5s;
    -webkit-transition: background .5s;
    float: right
}

.more:hover {
    background: #063;
    color: #fff;
    text-decoration: none
}

.athletedetail img {
    margin-right: 10px;
    float: left
}

.listprofile {
    width: 220px;
    height: 220px
}

.bio-style p {
    text-indent: 50px;
    font-size: 14px
}

.address_link {
    background-image: url("../images/map-icon.png");
    background-repeat: no-repeat;
    display: block;
    padding-left: 30px;
    padding-top: 0;
    background-position: 0 7px;
    width: 73%
}

.phone_link {
    background-image: url("../images/phone.png");
    background-repeat: no-repeat;
    display: block;
    padding-left: 30px;
    padding-top: 0;
    background-position: 0 4px
}

.person_link {
    background-image: url("../images/person_image.png");
    background-repeat: no-repeat;
    display: block;
    padding-left: 30px;
    padding-top: 0;
    background-position: 0 4px
}

.email_link {
    background-image: url("../images/msg.png");
    background-repeat: no-repeat;
    display: block;
    padding-left: 30px;
    padding-top: 0;
    background-position: 0 4px;
    line-break: strict
}

.club-details-contact-heading {
    font-size: 18px;
    margin-top: 0
}

.club-details-contact-info p {
    margin-bottom: 0;
    font-size: 16px!important
}

.club-details-contact-info a {
    color: #5C6161!important
}

.club-details-contact-info a:hover {
    color: #DFBC11!important
}

.readmore {
    background: #009850;
    padding: 5px 20px;
    text-align: center;
    color: #fff;
    float: right
}

.readmore:hover {
    text-decoration: none;
    background: #063;
    color: #fff;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease
}

.news_content {
    margin-bottom: 30px;
    border-bottom: 1px solid #D3D3D3;
    padding-bottom: 20px
}

.news_content:last-child {
    border-bottom: 0
}

.news_content h3 {
    margin-top: 10px
}

.news_content h3 a::after {
    background: #009750 none repeat scroll 0 0;
    border-radius: 4px;
    content: "";
    display: block;
    height: .25em;
    margin-bottom: .7em;
    width: 1.8em
}

.news_content h3 a {
    color: #000
}

.news_content h3 a:hover {
    text-decoration: none
}

.news_content p {
    padding-top: 10px;
    line-height: 28px;
    text-align: justify;
    color: #000
}

.bulletin_content {
    margin-bottom: 30px;
    border-bottom: 1px solid #D3D3D3;
    padding-bottom: 20px
}

.bulletin_content:last-child {
    border-bottom: 0
}

.bulletin_content h3 {
    margin-top: 10px
}

.bulletin_content h3 a {
    border-bottom: 1px solid #009850
}

.bulletin_content p {
    padding-top: 10px;
    line-height: 28px;
    text-align: justify;
    color: #000
}

.signup-adjust-state {
    margin-left: -22px
}

.signup-adjust-age {
    margin-left: 22px
}

.object-size {
    width: 100%!important;
    height: 842px!important;
    margin-bottom: -27px!important
}

.news-image-style {
    width: 170px!important;
    height: 220px!important
}

#menu-button:hover {
    color: #000!important
}

@media(max-width:991px) {
    .inner-menu {
        padding: 0
    }
    .innercontright {
        margin-top: 50px
    }
    .innersub_content img {
        float: none;
        margin-right: 0
    }
    .inner-right img {
        margin: 0
    }
}

@media(max-width:768px) {
    .inner_header ul li ul li a {
        color: #000!important
    }
    .age img {
        padding: 0 93px 10px 93px
    }
    .inner_subcont {
        border: 0
    }
    .inner_form input[type="text"] {
        width: 50%;
        margin: 0 auto;
        padding-top: 10px;
        padding-left: 25px
    }
    .innercontright {
        margin-top: 50px
    }
    .inners-right {
        margin-top: 10px;
        padding-left: 0;
        padding-right: 0
    }
    .age {
        width: 40%
    }
    .club {
        width: 40%
    }
}

@media(max-width:480px) {
    .inner_subcont {
        border: 0
    }
    .left_subcontent {
        background: rgba(255, 255, 255, .80)
    }
    .formsfield {
        width: 100%;
        background: #fff;
        border-radius: 5px;
        padding: 5px;
        margin: 0 auto;
        margin-top: 20px
    }
    .formsfieldinner {
        width: 100%;
        background: #fff;
        border-radius: 5px;
        padding: 5px;
        float: right
    }
    .inner_form input[type="text"] {
        width: 60%;
        margin: 0 auto;
        padding-left: 25px
    }
    .inners-right {
        margin-top: 10px;
        padding-left: 0;
        padding-right: 0
    }
    .left_subcontent p {
        font-size: 14px;
        text-align: left
    }
    .inners-right {
        margin-top: 10px;
        padding-right: 0
    }
    .scoreright {
        font-size: 10px
    }
    .score {
        float: none;
        width: 100%
    }
    .age {
        width: 100%
    }
    .club {
        width: 100%
    }
}

.inners-right {
    padding-right: 0;
    margin-top: 10px;
    height: auto;
    float: left
}

.inners-right a {
    color: #333
}

.inners-right a:hover {
    color: #009850;
    text-decoration: none
}

.right-headinner {
    width: 100%;
    height: auto;
    background-color: #009850;
    padding: 15px;
    font-size: 26px;
    color: #fff;
    text-align: center;
    line-height: 39px;
    font-weight: 600;
    text-shadow: -2px 1px 0 rgba(0, 0, 0, 0.3)
}

.right-headinner span {
    color: #ffd600;
    text-transform: uppercase;
    font-size: 35px;
    font-weight: 700
}

.athletename {
    margin-bottom: 20px
}

.image {
    float: left
}

.profileimage {
    width: 150px;
    height: 150px;
    float: left;
    margin: 10px 0;
    border: 3px solid #e2c308
}

.profiledetails {
    margin-top: 25px;
    padding: 0 10px
}

.desc {
    float: left;
    padding-left: 10px;
    border-left: 3px solid #e2c308
}

.desc p {
    line-height: 24px;
    color: #000!important
}

.login {
    width: 60%;
    padding: 30px 30px;
    margin: 60px 0;
    display: block;
    margin-left: auto;
    margin-right: auto;
    background: #EBE9E5;
    border-radius: 5px;
    box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.1)
}

.login img {
    margin-top: 25px;
    margin-right: 10px;
    float: left
}

.login h2 {
    color: #09923c
}

.border {
    padding: 5px 0;
    border-bottom: 1px solid #ccc
}

.loginform {
    margin: 30px 0
}

.loginform [type='text'] {
    margin-top: 3%;
    margin-bottom: 3%
}

.loginform [type='submit'] {
    margin-top: 3%;
    border-radius: 5px;
    background: #870038;
    padding: 2% 4%;
    border: 0;
    color: #fff
}

.loginform [type='submit']:hover {
    background: #dbdbdb;
    color: #870038;
}

.loginbox {
    margin-top: 3%;
    padding: 5px 10px;
    text-align: center;
    border: 1px solid #870038;
    border-radius: 3px
}

.signupform [type='text'],
.signupform select,
.signupform [type='password'] {
    width: 100%;
    float: left;
    margin-top: 3%;
    color: #999!important;
    margin-bottom: 3%
}

.signupform [type='text']:nth-child(2n+1),
.signupform [type='password']:nth-child(2n+1) {
    margin-left: 0
}

.signupform [type='submit'] {
    margin-top: 3%;
    background: #e2c308;
    padding: 1% 2%;
    border: 0;
    color: #fff
}

.signupform [type='submit']:hover {
    background: #09923c;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease
}

.signupform [type='button'] {
    margin-top: 3%;
    background: #e2c308;
    padding: 1% 2%;
    border: 0;
    color: #fff
}

.signupform [type='button']:hover {
    background: #09923c;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease
}

.signupform [type='file'] {
    padding: 10px;
    color: #000;
    width: 100%
}

.signupform textarea {
    width: 100%;
    float: left;
    margin-top: 3%;
    color: #999!important;
    margin-bottom: 3%
}

.height {
    width: 22%!important
}

.scores {
    width: 22%!important;
    margin-left: 25px!important
}

.login p a {
    padding-left: 5px;
    color: #096735
}

.contactform [type='button'] {
    background: #e2c308;
    padding: 2% 3%;
    border: 0;
    color: #fff
}

.contactform [type='text'] {
    width: 100%;
    padding: 10px 10px;
    border: 1px solid #870038;
    background-color: #EBE9E5;
    outline: 0;
    transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    color: #666;
    font-size: 13px
}

.contactform textarea {
    width: 100%;
    border: 1px solid #870038;
    background-color: #EBE9E5;
    padding: 10px;
    outline: 0;
    transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    color: #666;
    font-size: 13px
}

.btn-style {
    margin-top: 3%;
    border-radius: 5px;
    background: #009850;
    padding: 2% 4%;
    border: 0;
    color: #fff
}

.btn-style:hover {
    border-radius: 5px;
    background: #063;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease
}

@media(max-width:480px) {
    .club_count {
        min-height: 310px
    }
    .login {
        width: 100%;
        padding: 10px 10px
    }
    .signupform [type='text'],
    .signupform select,
    .signupform [type='password'] {
        width: 100%;
        float: left;
        margin-top: 3%;
        color: #999!important;
        margin-left: 0;
        margin-bottom: 3%
    }
    .signupform [type='text']:nth-child(2n+1),
    .signupform [type='password']:nth-child(2n+1) {
        margin-left: 0
    }
    .signupform [type='submit'] {
        margin-top: 2%;
        background: #e2c308;
        padding: 2% 3%;
        border: 0;
        color: #fff
    }
    .signupform [type='file'] {
        width: 50%;
        padding: 0;
        background: #09923c;
        color: #fff
    }
    .height {
        width: 100%!important
    }
    .scores {
        width: 100%!important;
        margin-left: 0!important
    }
    .desc {
        float: left;
        padding-left: 10px;
        border-left: none
    }
    .athletename {
        border-bottom: 3px solid #e2c308
    }
    .athletename h2 {
        text-align: center
    }
}

@media(max-width:1200px) {
    .login {
        width: 100%;
        padding: 10px 10px
    }
    .signupform [type='text'],
    .signupform select,
    .signupform [type='password'] {
        width: 47%;
        float: left;
        margin-top: 3%;
        color: #999!important;
        margin-left: 0;
        margin-bottom: 3%
    }
    .signupform [type='text']:nth-child(2n+2),
    .signupform [type='password']:nth-child(2n+2),
    .signupform select {
        margin-left: 20px
    }
    .signupform [type='submit'] {
        margin-top: 3%;
        background: #e2c308;
        padding: 1% 2%;
        border: 0;
        color: #fff
    }
    .signupform [type='file'] {
        width: 50%;
        padding: 0;
        background: #09923c;
        color: #fff
    }
    .height {
        width: 21%!important
    }
    .scores {
        width: 21%!important;
        margin-left: 20px!important
    }
    .image {
        min-height: auto
    }
}

@media(max-width:415px) {
    .signupform [type='text'],
    .signupform select,
    .signupform [type='password'] {
        width: 100%;
        float: left;
        margin-top: 3%;
        color: #999!important;
        margin-left: 0;
        margin-bottom: 3%
    }
    .signupform [type='text']:nth-child(2n+2),
    .signupform [type='password']:nth-child(2n+2) {
        margin-left: 0
    }
    .signupform [type='submit'] {
        margin-top: 3%;
        background: #e2c308;
        padding: 1% 2%;
        border: 0;
        color: #fff
    }
    .signupform [type='file'] {
        padding: 10px;
        color: #000;
        width: 100%
    }
    .height {
        width: 100%!important
    }
    .scores {
        width: 100%!important;
        margin-left: 0!important
    }
}

.contactform .captcha_heading {
    color: #666;
    font-size: 18px
}

.contactform #num_cap2 {
    float: left;
    width: 15%;
    text-align: center
}

.contactform .captcha_plus {
    float: left;
    font-weight: bold;
    text-align: center;
    width: 15%;
    padding-top: 2%
}

.contactform #num_cap1 {
    float: left;
    width: 15%;
    text-align: center
}

.contactform .captcha_equal {
    float: left;
    font-weight: bold;
    text-align: center;
    width: 15%
}

.contactform .captcha_result,
.contactform #captcha {
    float: none!important;
    width: 33%;
    margin-top: 5px;
    margin-bottom: 10px
}

.innersub_content h2 {
    color: #870038;
}

.innersub_content h3 {
    color: #8a073d;
    line-height: 36px
}

.contactinfo {
    margin-left: 3%
}

.contactinfo p {
    color: #000;
    font-size: 15px;
    font-weight: 600;
    outline: 0
}

.contactinfo a {
    color: #000;
    font-size: 15px;
    font-weight: 600;
    text-decoration: none;
    outline: 0
}

.contactinfo .address {
    background-image: url(../images/map-icon.png);
    background-repeat: no-repeat;
    color: #000;
    font-size: 15px;
    font-weight: 600;
    text-decoration: none;
    padding-left: 28px;
    display: block;
    background-position: 0 6px
}

.contactinfo .phone {
    background-image: url(../images/phone.png);
    background-repeat: no-repeat;
    color: #000;
    font-size: 15px;
    font-weight: 600;
    text-decoration: none;
    padding-left: 28px;
    display: block;
    background-position: 0 5px
}

.contactinfo .fax {
    background-image: url(../images/fax.png);
    background-repeat: no-repeat;
    color: #000;
    font-size: 15px;
    font-weight: 600;
    text-decoration: none;
    padding-left: 28px;
    display: block;
    background-position: 0 5px
}

.contactinfo .email {
    background-image: url(../images/msg.png);
    background-repeat: no-repeat;
    color: #000;
    font-size: 15px;
    font-weight: 600;
    text-decoration: none;
    padding-left: 28px;
    display: block;
    background-position: 0 4px
}

.map {
    margin-top: 40px;
}

.contactform [type='button']:hover {
    background: #09923c;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease
}

.contactinfo img {
    float: left;
    margin-right: 8px
}

@media(max-width:480px) {
    .contactform #num_cap2 {
        float: left;
        width: 15%;
        text-align: center
    }
    .contactform .captcha_plus {
        float: left;
        font-weight: bold;
        text-align: center;
        width: 10%;
        padding-top: 2%
    }
    .contactform #num_cap1 {
        float: left;
        width: 15%;
        text-align: center
    }
    .contactform .captcha_equal {
        float: left;
        font-weight: bold;
        text-align: center;
        width: 10%
    }
    .contactform .captcha_result,
    .contactform #captcha {
        float: none!important;
        width: 33%;
        margin-top: 5px;
        margin-bottom: 10px
    }
    .contactinfo p {
        color: #000;
        font-size: 14px
    }
    .contactinfo h2 {
        font-size: 22px
    }
    .contactus h2 {
        font-size: 22px
    }
    .athleteflag {
        margin-left: 0
    }
}

@media(max-width:1200px) {
    .contactform #num_cap2 {
        width: 10%
    }
    .contactform .captcha_plus {
        width: 15%
    }
    .contactform #num_cap1 {
        width: 10%
    }
    .contactform .captcha_equal {
        width: 15%
    }
    .contactform .captcha_result,
    .contactform #captcha {
        width: 42%
    }
}

@media(max-width:530px) {
    .contactform .captcha_result,
    .contactform #captcha {
        width: 40%
    }
}

@media(max-width:530px) {
    .contactform .captcha_result,
    .contactform #captcha {
        width: 38%
    }
}

@media(max-width:365px) {
    .contactform .captcha_result,
    .contactform #captcha {
        width: 36%
    }
}

::-webkit-input-placeholder {
    color: #000
}

:-moz-placeholder {
    color: #000
}

::-moz-placeholder {
    color: #000
}

:-ms-input-placeholder {
    color: #000
}

.search-container::-moz-placeholder,
.search-container-inner::-moz-placeholder {
    color: #fff;
    opacity: 1
}

.search-container::-webkit-input-placeholder,
.search-container-inner::-webkit-input-placeholder {
    color: #fff;
    opacity: 1
}

.search-container:-ms-input-placeholder,
.search-container-inner:-ms-input-placeholder {
    color: #fff;
    opacity: 1
}

.athletename {
    margin-left: 10px;
    padding: 5px;
    background: #f6eeee;
    -webkit-box-shadow: 0 0 1px 1px rgba(8, 147, 88, .2);
    box-shadow: 0 0 1px 1px rgba(8, 147, 88, .2)
}

.athleteflag {
    margin-left: 20px
}

.athleteflag img {
    margin-top: 5px;
    margin-right: 5px
}

.map_club {
    margin-top: 10px
}

.club_cont {
    min-height: 340px;
    margin: 10px;
    padding: 10px 10px 30px 10px;
    margin-top: 20px;
    -webkit-box-shadow: 0 0 1px 1px rgba(0, 0, 0, .1);
    box-shadow: 0 0 1px 1px rgba(0, 0, 0, .1);
    background-color: #EBE9E5
}

.club_cont ul {
    margin: 0;
    padding: 0
}

.club_cont ol li {
    list-style-type: none;
    padding-bottom: 10px
}

.club_cont ol li a {
    color: #009750;
    font-weight: 600;
    font-size: 20px;
    text-decoration: none
}

.club_cont p {
    padding-top: 10px;
    color: #000
}

.club_cont img {
    margin-right: 5px
}

.club_cont p span {
    color: #e2c308;
    font-weight: 600
}

.visit {
    background: #e2c308;
    padding: 5px 20px;
    text-align: center;
    color: #fff
}

.link {
    margin-top: 30px;
    padding: 0 40px;
    position: absolute;
    bottom: 20px
}

.opening_hours {
    padding: 5px;
    color: #5c6161;
    font-size: 18px
}

.opening_hours .week {
    float: left;
    margin-bottom: 7px;
    font-size: 16px;
    width: 50%
}

.opening_hours .time {
    float: right;
    margin-bottom: 7px;
    font-size: 16px;
    width: 50%
}

.club_fb {
    background: url(../images/fb_club.png) #365d98 no-repeat;
    background-position: left;
    margin-top: 10px;
    padding: 10px;
    text-align: center;
    color: #fff;
    font-size: 17px
}

.club_youtube {
    background: url(../images/youtube.png) #ee413d no-repeat;
    background-position: left;
    margin-top: 10px;
    padding: 10px;
    text-align: center;
    color: #fff;
    font-size: 17px;
    padding-left: 30px;
    margin-bottom: 20px
}

.visit:hover {
    text-decoration: none;
    background: #009750;
    color: #fff;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease
}

.clubforminner input[type=text] {
    width: 75%;
    float: left;
    color: #1A1A1A;
    border-radius: 3px 0 0 3px;
    height: 45px
}

.map_club_search input {
    float: left;
    height: 20px;
    font-size: 18px;
    line-height: 22px;
    border: 0 none;
    font-weight: normal;
    background: #000
}

.map_club_search {
    float: left
}

.clubforminner input[type=button] {
    background: #009750 url(../images/search.png) 90% center no-repeat;
    width: 25%;
    padding-left: 10px;
    padding-right: 40px;
    height: 44px;
    color: #fff;
    border-radius: 0 3px 3px 0;
    border: 0
}

.clubforminner input[type=submit] {
    background: #009750 url(../images/search.png) 90% center no-repeat;
    width: 25%;
    padding-left: 10px;
    padding-right: 40px;
    height: 44px;
    color: #fff;
    border-radius: 0 3px 3px 0;
    border: 0
}

.clubmap {
    margin-bottom: 20px
}

.clubmap h2 {
    margin-bottom: 20px
}

@media(max-width:1200px) {
    .map_club_search input[type=text] {
        padding: 3.4% 5%
    }
}

@media(min-width:1400px) {
    .inner_subbanner {
        background-size: 100%
    }
    @media(max-width:1200px) {
        .map_club_search input[type=text] {
            padding: 4.5% 5%
        }
    }
    @media(max-width:755px) {
        .map_club_search input[type=text] {
            padding: 4.6% 5%
        }
    }
    .date {
        float: left
    }
    .date h3 {
        margin-top: 10px;
        font-weight: 600
    }
    .date h3 span {
        margin-right: 3px;
        padding: 3px 5px;
        color: #fff;
        background: #009750
    }
    .date img {
        margin: 15px 0
    }
    @media(max-width:990px) {
        .date {
            padding: 0
        }
    }
    @media(max-width:480px) {
        .social {
            float: left;
            margin-top: 20px
        }
    }